@charset "utf-8";
/* CSS Document */

h1{ font-family:Verdana, Arial; font-size:14px; font-weight:bold; color:#33CCFF; padding-left:18px; padding-top:15px; line-height:4px;}

.TTR p{ font-family:Verdana, Arial; font-size:10px; color:#CCCCCC; line-height:18px; padding-left:6px;}

.TLL td{ border-bottom-color:#00CCFF; border-bottom-style:dotted; border-bottom-width:1px; border-top-color:#00CCFF; border-top-style:dotted; border-top-width:1px;} 

.TLL p{ font-family:Verdana, Arial; font-size:11px; color:#CCCCCC; padding-left:18px; padding-right:18px; line-height:17px;}

.TRR td{ border-bottom-color:#00CCFF; border-bottom-style:dotted; border-bottom-width:1px; border-top-color:#00CCFF; border-top-style:dotted; border-top-width:1px;/* border-left-color:#00CCFF; border-left-style:dotted; border-left-width:1px; border-right-color:#00CCFF; border-right-style:dotted; border-right-width:1px;*/} 

/*.TRR td{ border-bottom-color:#00CCFF; border-bottom-style:dotted; border-bottom-width:1px; border-top-color:#00CCFF; border-top-style:dotted; border-top-width:1px; border-left-color:#00CCFF; border-left-style:dotted; border-left-width:1px; border-right-color:#00CCFF; border-right-style:dotted; border-right-width:1px;}*/

.TRR h2{ font-family:Verdana, Arial; font-size:14px; font-weight:bold; color:#33CCFF; padding-left:18px; padding-top:15px; line-height:4px;}

.TTRT p{ font-family:Verdana, Arial; font-size:9px; color:#CCCCCC; padding-left:6px; line-height: 18px;}

.TTRM a{ font-family:Verdana, Arial; font-size:12px; color:#33CCFF; line-height: 18px; text-decoration:none; font-weight:bold;}

.TTRM a:hover{ color:#FFFFFF;}

.TRR p{ font-family:Verdana, Arial; font-size:11px; color:#CCCCCC; padding-left:16px; padding-right:16px; line-height:17px;}

.BTT p{ font-family:Verdana, Arial; font-size:14px; font-weight:bold; padding-left:18px; padding-top:15px; color:#33CCFF; line-height:28px;}

.BTT td{ margin:15px; border-bottom-color:#00CCFF; border-bottom-style:dotted; border-bottom-width:1px;}

.BLL image{ border-bottom-color: #3399FF; border-bottom-width:1px; border-bottom-style:solid; border-left-color:#3399FF; border-left-style:solid; border-left-width:1px; border-right-color:#3399FF; border-right-style:solid; border-right-width:1px; border-top-color:#3399FF; border-top-style:solid; border-top-width:1px; cursor:pointer;}

.BRR image{ border-bottom-color: #3399FF; border-bottom-style:solid; border-bottom-width:1px; border-left-color:#3399FF; border-left-style:solid; border-left-width:1px; border-right-color:#3399FF; border-right-style:solid; border-right-width:1px; border-top-color:#3399FF; border-top-style:solid; border-top-width:1px; cursor:pointer;}

.MTT p{ font-family:Verdana, Arial; font-size:14px; font-weight:bold; padding-left:18px; padding-top:15px; color:#33CCFF; line-height:28px;}

.MTT td{ margin:15px; border-bottom-color:#00CCFF; border-bottom-style:dotted; border-bottom-width:1px;}

.MLL p{ font-family: Verdana, Arial; font-size:10px; color:#FFFFFF; line-height:17px; padding-left:12px; padding-right:5px;}

.MLL image{ cursor:pointer;}

.BOTTOM p{ font-family:Verdana, Arial; color:#FFFFFF; font-size:9px;}

.BOT p{ font-family:Verdana, Arial; color:#999999; font-size:12px;}

.BOT a{ font-family:Verdana, Arial; color:#999999; font-size:12px; text-decoration:none;}

.BOT a:hover{ color:#00CCCC;}

